<div class="d-sm-flex align-items-center justify-content-between mb-4" *ngIf="!isDisabled">
  <h1 class="h3 mb-0 text-gray-800">Dashboard</h1>
</div>

<div class="cards">

  <div class="card" style="width: 15rem;">
    <a [routerLink]="['trips']">
      <div class="card-head">
        <i class="fas fa-fw fa-tasks"></i>
      </div>
      <div class="card-body">
        <h5 class="card-title">Trips</h5>
        <p class="card-text"></p>
      </div>
    </a>
  </div>
  <div class="card" style="width: 15rem;">
    <a [routerLink]="['drivers-report']">
        <div class="card-head">
            <i class="fas fa-fw fa-tasks"></i>
        </div>
        <div class="card-body">
            <h5 class="card-title">Drivers report</h5>
            <p class="card-text"></p>
        </div>
    </a>
  </div>

</div>


